.titlestyle256356{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle256356{ line-height: 150%; color: #222222; font-size: 9pt ;}

.relnumfontstyle1126148{ color: #ff0000 ;}
.titlestyle1126148{ font-family: 宋体; color: #222222;text-decoration: none; font-size: 9pt ;}
.winstyle1126148{ font-family: 宋体; font-size: 9pt ;}
A.c1126148
{
    font-family: 宋体; color: #222222;text-decoration: none; font-size: 9pt 
;}
A.c1126148:link 
{
    color:#000000;}
A.c1126148:visited 
{
    color:#000000;}
A.c1126148:active 
{
    color: #000000;}
A.c1126148:hover 
{
    color: #000000;}

.c1126148_t table
{
    border-collapse:collapse;
    border:0px black solid;}                                                                          
.c1126148_t td
{
    border:0px black solid;}     
.titlestyle256366{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle256366{ line-height: 150%; color: #222222; font-size: 9pt ;}

.date span {
    display: block;}

.date .date-d {
    font-size: 30px;
    height: 60%;
    line-height: 48px;}

.date .date-y-m {
    height: 35%;
    line-height: 28px;
    font-size: 18px;}
.titlestyle257961{ font-size: 9pt; font-family: 宋体; text-decoration: none ;}
A.c257961 {
font-size: 9pt; font-family: 宋体; text-decoration: none 
;}
A.c257961:link {
color:;}
A.c257961:visited {
color:;}
A.c257961:active {
color: ;}
A.c257961:hover {
color: ;}
